﻿/*** fonts ***/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);



/*** element styles ***/

body {

	margin: 0;

	padding: 0;

	font-family: "Roboto", Arial, sans-serif;

	color: #606060;

	overflow-x: hidden;

	-webkit-font-smoothing:antialiased;

	-moz-osx-font-smoothing: grayscale;

	background: #f0f0f0;

}



p, div, h1, h2, h3 {

	font-family: "Roboto", Arial, sans-serif;

	position: relative;

	margin: 0;

	padding: 0;

	font-weight: normal;

}



h1, h2, h3 {

	font-weight: normal;

	margin: 5px 0;

	color: #028e25;

}

h1 {

	font-size: 46px;

}

h2 {

	font-size: 38px;

	margin-bottom: 25px;

}

h3 {

	font-size: 27px;

	margin-bottom: 10px;

}



a:link, a:visited, a:active {

	color: #028e25;

	text-decoration: none;

}

a:hover, a:focus {

	text-decoration: underline;

}

p {

	color: #606060;

	margin-bottom: 20px;

}



a img {

	border: none;

}



iframe {

	border: 2px solid #ffffff;

}



span.green {

	color: #028e25;

}

span.light {

	font-weight: 300;

}



img {

	border: none;

}



hr {

	display: block;

	clear: both;

	overflow: hidden;

	height: 3px;

	border: none;

	margin: 40px 0 30px 0;

	background-color: #d4d4d4;

}



/*** globally relevant styles ***/

.button {

	display: inline-block;



	padding: 12px 50px;

	margin: 5px 0;



	color: #ffffff;

	cursor: pointer;



	text-align: center;

	text-decoration: none;

	text-transform: uppercase;



	font-size: 14px;

	font-family: "Roboto", Arial, sans-serif;



	border: none;

	border-radius: 3px;



	background: #098921;

	transition: background-color 0.3s;

}



.button:hover, .button:focus {

	background: #086b1a;

}



.pages {

	text-align: center;

	font-weight: bold;

}



.pages a:link, .pages a:visited {



}



.pages .current {



}



.pagination .pages

{

	text-align: center;

}



.pagination .pages .current

{

	font-weight: bold;

}



.pagination .pages a

{

	text-decoration: none;

}



.pagination .pages a:hover,

.pagination .pages a:focus,

.pagination .pages a:active

{

	text-decoration: underline;

}



.struct {

	display: none;

}



/* float clearing usually applied to <br /> sometimes div or span  */

.clear {

	content: "";

	display: block;

	width: 99%;

	height: 1px;

	clear: both;

	overflow: hidden;

}



/*** section styles ***/

.header, .midsection, .base {

	position: relative;

	width: 100%;

	margin: 0px auto;

}

.container {

	width: 1140px;

	margin: 0 auto;

}



.header {

	position: relative;

	height: 130px;

	z-index: 10;

}

.header > .upper-section {

	position: static;

	height: 46px;

	background-color: #098921;

}

.header > .upper-section .main-navigation ul
{
	height: 46px;
}

.header > .lower-section {

	position: static;

	height: 84px;

	background-color: rgba(0, 0, 0, 0.8);

}

.header > .lower-section .main-navigation ul {

	height: 84px;

}

.header .logo {

	display: block;

	position: absolute;



	left: -50px;

	bottom: -105px;



	z-index: 100;

}



.main-navigation {

	position: relative;

	float: right;

}

.main-navigation ul {

	display: table;

	margin: 0;

	padding: 0;

	height: 46px;

}

.main-navigation ul > li {

	position: relative;

	display: table-cell;



	margin: 0;

	padding: 0;



	height: 46px;

	vertical-align: middle;

}

*+html .main-navigation > ul > li {

	display: block;

	float: left;

}

.main-navigation ul > li > a {

	display: block;

	box-sizing: border-box;

	border-top: 4px solid transparent;



	height: 46px;

	line-height: 38px;



	padding: 0 15px;



	color: #ffffff;



	font-size: 15px;

	font-family: 'Roboto Condensed', sans-serif;



	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

}

.main-navigation ul > li > a:hover,.main-navigation ul > li > a:focus, .main-navigation .sel > a {

	border-color: #04b926;

}

.lower-section .main-navigation ul > li > a {

	font-size: 17px;

	padding: 0 22px;

	border-color: transparent !important;

}

.lower-section .main-navigation ul > li > a:hover, .lower-section .main-navigation ul > li > a:focus, .lower-section .main-navigation ul > li.sel > a {

	text-decoration: underline;

}

.lower-section .main-navigation ul > li:last-child > a {

	border-radius: 3px;

	background-color: #af9259;

	transition: background-color 0.3s;

}

.lower-section .main-navigation ul > li:last-child > a:hover, .lower-section .main-navigation ul > li:last-child > a:focus {

	text-decoration: none;

	background-color: #967e4f;

}

.main-navigation li ul {

	display: block;

	position: absolute;

	top: 100%;

	left: 0;

	width: 190px;

	height: 0;

	overflow: hidden;

	margin: 0;

	padding: 0;

	background: #575757;

}

.main-navigation li:hover ul, .main-navigation a:focus+ul {

	height: auto;

}

.main-navigation li li {

	position: relative;

	display: block;

	width: 175px; /* 190px */

	height: auto;

	padding: 0 0 0 15px;

	line-height: 1em;

	text-align: left;

	margin:0;

	background-image: none;

}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {

	padding: 5px 0;

	width: 100%;

}



.midsection {

	z-index: 5;

}



.content {

	padding: 35px 0;

}

.content > .green-content {

	margin: -35px -2000px 0 -2000px;

	padding: 30px 2000px;

	background-color: #098921;

}

.content > .green-content > h1 {

	padding-top: 5px;

	margin-top: 0;

	color: #ffffff;

}

.content > .green-content > p {

	color: #ffffff;

}

.content .left {

	display: inline-block;

	vertical-align: top;

	width: 48%;

}

.content .right {

	display: inline-block;

	vertical-align: top;

	width: 48%;

	margin-left: 3%;

}

.content .quote-left {

	display: inline-block;

	vertical-align: top;

	width: 55%;

}

.content .quote-right {

	display: inline-block;

	vertical-align: top;

	width: 40%;

	margin: 29px 0 0 4%;

}

.content .quote-right > img {

	margin-bottom: 36px;

}

.content .one-third {

	display: inline-block;

	vertical-align: top;

	box-sizing: border-box;

	width: 33%;

	padding: 10px;

}

.content .one-third:nth-of-type(1) {

	padding-left: 0;

	padding-right: 20px;

}

.content .one-third:nth-of-type(3) {

	padding-left: 20px;

	padding-right: 0;

}

.content .boxes {

	padding: 60px 0 30px 0;

}

.content .box {

	display: inline-block;

	box-sizing: border-box;

	vertical-align: top;

	width: 33%;

	padding: 0 1%;

}

.content .box:first-of-type {

	padding-left: 0;

	padding-right: 2%;

}

.content .box:last-of-type {

	padding-right: 0;

	padding-left: 2%;

}

.content .box > img {

	display: block;

	max-width: 100%;

	max-height: 135px;

}

.content .box > h3 {

	color: #098922;

}

.content .box > p {

	color: #606060;

	margin: 0;

}

.hasSidebar {

	display: block;

	float: left;

	width: 74%;

}



.sidebar {

	display: block;

	float: right;

	width: 25%;

}



.content-wrapper:before,

.content-wrapper:after

{

	content: "";

	width: 0px;

	height: 0px;

	clear: both;

	display: block;

}



.content-wrapper > .struct {

	display: block;

	position: absolute;

	top: 0;

	height: 0px;

	width: 0px;

}



.leftwing {

	right: 100%;

}



.rightwing {

	left: 100%;

}



.base {

	margin-bottom: 40px;

	height: 220px;

}



.base > .footer {

	position: relative;



	height: 175px;

	width: 100%;



	background-color: #3e3e3e;

}


.footer a {
	color: #c0c0c0;
}

.base > .footer > .container {

	display: table;

	position: relative;

	height: 175px;

}

.base > .footer > .container > div {

	display: table-cell;

	vertical-align: middle;

}

.base > .footer > .container > div {

	font-size: 13px;

	font-family: Arial, sans-serif;

	line-height: 18px;

	color: #c0c0c0;

}

.base > .footer > .container > div:last-child > img {

	float: right;

}

.base > .footer > .container > div > address {

	font-style: normal;

}

.base .legal {

	width: 100%;

	background-color: #292929;

	padding: 20px 0;

	box-shadow: 0 500px 0 500px #292929;

}

.base .legal p {

	width: 50%;

}

.base .legal a {
	color: #606060;
}

.base .legal p:nth-child(1) {

	float: left;

	text-align: left;

}

.base .legal p:nth-child(2) {

	float: right;

	text-align: right;

}

.aux-image {

	position: relative;

	width: 100%;

	height: 310px;

	margin-top: -84px;

	overflow: hidden;

	border-bottom: 7px solid #088a1e;

}

.aux-image > img {

	width: auto;

	min-width: 100%;

	min-height: 310px;

	max-width: none;

	max-height: none;

}

.aux-image > .caption {

	display: block;

	position: absolute;



	width: 100%;

	height: 60px;



	bottom: 0;



	background-color: rgba(0,0,0,.6);

}

.aux-image > .caption > h2 {

	width: 1140px;

	margin: 0 auto;

		font-size: 30px;

	line-height: 60px;

	font-weight: 300;

	color: #ffffff;

}

/* slideshow overrides */

/* ss dimensions */

.slideshow {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: -84px;
}

.slideshow div.orbit-wrapper {
	width: 100% !important;
	height: 100% !important;
}

.slideshow div.orbit {
	width: 100% !important;
	height: 100% !important;
}
.slideshow div.orbit > img {
	width: 100%;
	height: auto;
}

.slideshow div.timer {
	display: none;
	visibility: hidden;
}

.slideshow .orbit-wrapper .orbit-caption {
	height: 60px;
	line-height: 60px;
	padding: 0;
	font-family: "Roboto", Arial, sans-serif;
	font-weight: lighter;
	font-size: 30px;
	color: #ffffff;
}

.slideshow div.slider-nav {

	width: 1140px;

	margin: 0 auto;

	position: absolute;

	left: 0;

	right: 0;

	bottom: 0;



	height: 60px;

}

.slideshow div.slider-nav > span {

	height: 60px;

	width: 60px;



	top: auto;

	margin: 0;

}

.slideshow div.slider-nav > span.left {

	height: 60px;

	width: 60px;

	background: url(/resources/template/slide-left.png) no-repeat left;

	background-size: 60px;

}

.slideshow div.slider-nav > span.right {

	height: 60px;

	width: 60px;

	background: url(/resources/template/slide-right.png) no-repeat left;

	background-size: 60px;

}



/* ss overlay */

/*

.slideshow:after {

	content: url('slideshow_overlay.png');

	position: absolute;

	top: 0;

	right: 0;

	z-index: 10;

}



.orbit > div {

	z-index: 0;

}

*/



/* ss nav features */

/*

div.slider-nav span {



}



div.slider-nav span.left {

	background-image: url('slider_left.png');

}



div.slider-nav span.right {

	background-image: url('slider_right.png');

}



.orbit-wrapper .orbit-caption {



}



.orbit-wrapper .timer {

	display: none;

}



.orbit-bullets {

	bottom: 10px;

	left: 0;

	margin: 0;

}



.orbit-bullets li {

	width: 10px;

	height: 10px;

	background: transparent url('slider_bullet.png') center center no-repeat;

	margin-left: 10px;

}



.orbit-bullets li.active {

	background-image: url('slider_active.png');

	background-position: center center;

}

*/



/* galleries */

div.gallery {

	padding: 0px;

	/*

	border: 1px solid #CCCCCC;

	border-radius: 5px;

	*/

	position: relative;

	margin: 10px auto;

	overflow: hidden;

}



div.gallery ul {

	list-style-type: none;

	margin: 0 0;

	padding: 0;

	position: relative;

}



div.gallery li {

	float: left;

	margin: 5px !important;

	padding: 0;

	width: 23%;

	height: 210px;

	line-height: 210px;

	text-align: center;

}



div.gallery a {

	display: inline-block;

	vertical-align: middle;

	width: 100%;

	overflow: hidden;

}



.gallery img {

	box-sizing: border-box;

	vertical-align: middle;

	width: auto;

	height: auto;

	max-width: 100%;

	max-height: 100%;

	border: 1px solid #CCCCCC;

	border-radius: 5px;

}



/* default form styling

 * - apply .contact class to any form

 * - note .button styling at top of file

 */

form.contact {

}

form.quote input[type=text], form.quote textarea{

	border-top: 2px solid #E9E9E9;

	border-left: 2px solid #E9E9E9;

	padding: 8px;

}

form.quote select {

	border-left: 2px solid #E9E9E9;

}

form.quote p {

	margin-bottom: 15px;

}

form.quote p.little-margin {

	margin-bottom: 5px;

}

.contact p {

	margin-bottom: 8px;

}

.contact p:first-child {

	margin-bottom: 20px;

}

.contact p.party-numbers > * {

	display: inline !important;

	width: 70px !important;

	margin-right: 5px;

}



.contact label {

	display: block;

	width: 100%;

	margin: 5px 0 3px 0;

}



.contact label.error {

	width: auto;

	font-size: 0.875em;

	color: #fd1a00;

	margin-left: 10px;

}



.contact select {

	display: block;

	box-sizing: border-box;

	border: none;

	padding: 10px;

	width: 100%;

}



.contact input[type=text] {

	display: block;

	box-sizing: border-box;



	width: 100%;

	padding: 10px;

	color: #606060;



	border: none;

	border-radius: 3px;



	font-size: 14px;

	font-family: "Roboto", Arial, sans-serif;

}



.contact input[type=password], form.contact input.password, .contact .auth + input {

	display: block;

	box-sizing: border-box;



	width: 100%;

	padding: 10px;

	color: #606060;



	border: none;

	border-radius: 3px;



	font-size: 14px;

	font-family: "Roboto", Arial, sans-serif;

}

img.auth { vertical-align: middle; }



.contact textarea {

	display: block;

	box-sizing: border-box;



	width: 100%;

	padding: 10px;



	height: 100px;

	color: #606060;



	border: none;

	border-radius: 3px;



	font-size: 14px;

	font-family: "Roboto", Arial, sans-serif;

}



/* basic code for using customised radio button graphics

 * - checkboxes can be handled similarly

 * - fallback to normal in <= IE8

 */

.contact input[type=radio] + label {

	position: relative;

	width: auto;

	margin-right: 30px;

}





.contact input[type=radio] + label:after {

	content: '';

	display: block;

	position: absolute;

	left: -22px;

	top: 4px;

	height: 18px;

	width: 18px;

	border-radius: 9px;

	background: #e1e1e1;

}



.contact input[type=radio]:checked + label:after {

	background: #000;

}



/* blog */

.blog-summary > div {

	clear: both;

	padding-bottom: 1em;

	margin-bottom: 1em;

	border-bottom: 1px solid #CCC;

	overflow: hidden;

}



.hasSidebar .blog-feature-image {

	display: table-cell;

}



.blog-feature-image img {

	display: block;

	border: 1px solid #CCC;

	border-radius: 5px;

	max-width: 100%;

}



.hasSidebar .blog-summary {

	display: table-cell;

	vertical-align: top;

	padding-left: 10px;

}



.blog-article .blog-feature {

	display: block;

	margin: 0 auto 1em;

	display: block;

	border: 1px solid #CCC;

	border-radius: 5px;

}



.articleNav {

	width: 100%;

	height: 2em;

}





.articleNav {

	width: 100%;

	height: 2em;

}



.articleNav .previous { /* older */

	float: right;

}



.articleNav .previous a:after {

	content: '>>';

	position: absolute;

	left: 101%;

	top: -0.0625em;

}



.articleNav .next { /* newer */

	float: left;

}



.articleNav .next a:before {

	content: '<<';

	position: absolute;

	right: 101%;

	top: -0.0625em;

}





.regionList

{

	padding: 15px 10px;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	border-radius: 10px;

	overflow: hidden;

	font-size: 15px;

	width: 696px;

	margin: auto;

}



.regionList li

{

	float: left;

	display: block;

}



.regionList li a

{

	width: 150px;

	padding: 10px;

	border: 3px;

	display: block;

	color: #6d6e71;

	background-color: #f9f9f9;

	border: 2px solid #dfdfdf;

	border-bottom: 1px solid #dfdfdf;

}



.regionList li.sel a,

.regionList li a:hover,

.regionList li a:focus,

.regionList li a:active

{

	background-color: #a29061;

	color: #fff;

}



.stockists

{

	width: 716px;

	margin: auto;

	border-radius: 10px;

	margin-top: 80px;

	position: relative;

	margin-bottom: 50px;

}



.stockists:before,

.stockists:after

{

	content: "\0000a0";

	width: 0px;

	height: 0px;

	clear: both;

	overflow: hidden;

	display: block;

}



.stockists h2

{

	position: absolute;

	top: -65px;

	left: 10px;

}



.stockists div

{

	float: left;

	height: 155px;

	padding: 10px;

	width: 155px;

	position: relative;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	margin: 2px;

}



.stockists h3

{

	font-size: 17px;

	margin: 0px;

}



.stockists p

{

	margin: 0px;

	font-size: 14px;

	line-height: 19px;

}



.stockists .mapLink

{

	position: absolute;

	bottom: 10px;

	left: 10px;

	padding-left: 40px;

	padding-top: 15px;

	background: url(map.png) left no-repeat;

}



/** shopping cart (collapsible) **/

/*

.cart-bg {

 	display: block;

	margin: 0;

	padding: 40px 25px 40px;

	background: #f0f6f7 url('bg.jpg') left top repeat;

}

*/



.cart_options {

	border: 1px solid #bcc6d5;

	background: #FFF;

	margin-bottom: 15px;

}

.cart_options h4 {

	font-size: 1em;

	font-weight: normal;

	padding: 10px;

	background: #ffebf0;

	border-bottom: 1px solid #bcc6d5;

	margin: 0;

}



.cart_options p {

	padding: 10px 30px;

	background: #FFF;

	margin: 0;

}



.cart table {

	text-align: center;

	width: 100%;

	border: none;

	border-collapse: collapse;

}



.cart thead {

	border: 1px solid #bcc6d5;

	background: #ffebf0;

}



.cart th {

	font-weight: normal;

	padding: 10px 5px;

	font-size: 0.875em;

}



.cart tbody {

	border-left: 1px solid #bcc6d5;

	border-right: 1px solid #bcc6d5;

	background: #FFF;

	font-size: 0.875em;

}



.cart td {

	padding: 10px;

	vertical-align: middle;

}



.cart td.image a {

	display: block;

	position: relative;

	width: 105px;

	height: 105px;

	border: 1px solid #80c5e0;

	border-radius: 3px;

	background: #FFF;

}



.cart td.image img {

	display: block;

	position: absolute;

	top:0; left: 0; bottom: 0; right: 0;

	margin: auto;

	height: auto;

	max-height: 100px;

	max-width: 100px;

}



.cart td.name {

	text-align: left;

	font-size: 1.143em;

}



.cart td.quantity input {

	width: 1em;

	padding: 10px;

	text-align: center;

}



.cart td.total {

	font-weight: bold;

	color: #f13c65;

}



.cart tfoot {

	border-top: 1px solid #bcc6d5;

}



.cart tfoot td:last-child {

	text-align: right;

}



.cart span.total {

	font-weight: bold;

}



.cart span.value.total {

	font-size: 1.123em;

	color: #f13c65;

}



.cart h2 {

	font-family: Arial, serif;

	font-size: 1em;

}



.cart h3 {



	font-family: Arial, serif;

	color: #F13C65;

	margin: 0;

}



form.checkout-options {

	width: 50%;

	float: left;

}



form.checkout-options + .checkout-options {

	width: 45%;

	float: right;

}



form.checkout-options .button {

	margin-top: 0;

	margin-bottom: 0;

}



.cart .login-form p {

	position: relative;

}



.cart .login-form label {

	position: absolute;

	left: 0;

	top: 0;

	z-index: -1;

}



.cart .login-form input[type=text], .cart .login-form input[type=password] {

	display: block;

	width: 100%;

}



.cart .warning

{

	color: #fd1a00;

	font-size: 2em;

}



.ui-helper-reset {

	font-size: 1em;

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-accordion-content {

	margin-bottom: 10px;

	border-radius: 0;

	font-size: 0.875em;

}



.ui-accordion-header {

	font-size: 0.875em;

}



.ui-accordion-content  + .ui-accordion-header {

	margin-top: 10px;

}



.button.poli

{

	background: url(poli.png);

	border: 0px;

	height: 70px;

	padding: 0px;

	text-indent: -9999px;

	width: 110px;

}



.poli-block

{

	display: inline-block;

}



/* print order */

#print-order table {

	width: 100%;

}



#print_order th, #print-order td {

	vertical-align: top;

}



#print-order thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	padding-bottom: 4px;

}



#print-order thead th:first-child {

	text-align: left;

}



#print-order tbody th {

	font-weight: normal;

	padding-bottom: 4px;

}



#print-order tfoot tr:first-child > * {

	border-top: 1px solid #423f3f;

	padding-top: 4px;

}



#print-order tbody {

	padding: 4px 0;

}



#print-order tbody th, #print-order tfoot th {

	font-weight: normal;

	text-align: left;

}





#print-order td+td, #print-order tfoot td+td {

	text-align: center;

}



#print-order td+td+td, #print-order tfoot td+td+td {

	text-align: right;

}



#print-order th:last-child {

	text-align: right;

}



/* customers/orders */

table.orders {

	width: 100%;

	border-collapse: collapse;

}



.orders th, .orders td {

	padding: 4px;

	vertical-align: top;

}



.orders tbody *:first-line {



}



.orders thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	text-indent: 0;

}



.orders tbody th {

	font-weight: normal;

	text-indent: 0;

}



.orders .ref {

	text-align: left;

}



.orders .date {

	width: 95px;

}



.orders .details {

	text-align: left;

	text-indent: 1em;

}



.orders .price {

	text-align: right;

}



.orders .link {

	text-align: right;

	width: 75px;

}



/** files **/

.file {

	position: relative;

	overflow: hidden; /* float clearing */

	padding: 15px;

	margin-bottom: 10px;

}



.file h2 {

	margin-bottom: 1em;

}



.file .button {

	position: absolute;

	top: 6px;

	right: 10px;

}



#hoverCart

{

	position: fixed;

	top: 50px;

	right: 50px;

	width: 200px;

	background-color: rgba(48, 48, 48, 0.8);

	background-color: #303030\9;

	color: #fff;

	padding: 15px;

	border-radius: 5px;

	overflow: auto;

	z-index: 1000;

	max-height: 100%;

	max-height: calc(100% - 100px);

}



#hoverCart h1,

#hoverCart h2,

#hoverCart h3

{

	color: #fff;

	margin: 0px 0px 5px;

	border-bottom: 1px solid #fff;

	padding-bottom: 3px;

}



#hoverCart a

{

	color: #fff;

}



#hoverCart .items

{

	overflow: hidden;

	display: block;

	border-bottom: 1px solid #fff;

	padding-bottom: 5px;

	margin-bottom: 5px;

}



#hoverCart .checkout

{

	float: left;

}



#hoverCart .dismiss

{

	display: block;

	text-align: right;

	float: right;

}



#hoverCart .row

{

	border-bottom: 1px solid #fff;

	position: relative;

	overflow: hidden;

	padding: 10px 0px 5px;

}



#hoverCart .row .right

{

	text-align: right;

	font-family: "Courier New", Courier, monospace;

}



#hoverCart .remove

{

	font-size: 12px;

	display: block;

}



input:disabled,

textarea:disabled

{

	opacity: 0.5;

}

.tourimg img {
	float: left;
	margin-right: 20px;
	margin-bottom:30px;
}

#google_translate_element
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

/* tinymce universal formatting */

#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}

#tinymce p { padding: 0 0 1em;}

#tinymce form { outline: 1px dotted #F00;}

#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
